*****Sintaxis Gastos 2000****.

***folio***.
Variable Labels folio 'folio Identificador nico del hogar'.
Execute.

STRING posicion_ano (A4).
COMPUTE posicion_ano = SUBSTR(folio,1,4) .
VARIABLE LABELS posicion_ano 'posicion_ano Posicin para ao' .
EXECUTE .

STRING edo (A2).
COMPUTE edo = SUBSTR(folio,5,2) .
VARIABLE LABELS edo 'edo Entidad federativa'.
value labels edo	01	'Aguascalientes'
			02	'Baja California'
			03	'Baja California Sur'
			04	'Campeche'
			05	'Chiapas'
			06	'Chihuahua'
			07	'Coahuila'
			08	'Colima'
			09	'Distrito Federal'
			10	'Durango'
			11	'Estado de Mxico'
			12	'Guanajuato'
			13	'Guerrero'
			14	'Hidalgo'
			15	'Jalisco'
			16	'Michoacn'
			17	'Morelos'
			18	'Nayarit'
			19	'Nuevo Len'
			20	'Oaxaca'
			21	'Puebla'
			22	'Quertaro'
			23	'Quintana Roo'
			24	'San Luis Potos'
			25	'Sinaloa'
			26	'Sonora'
			27	'Tabasco'
			28	'Tamaulipas'
			29	'Tlaxcala'
			30	'Veracruz'
			31	'Yucatn'
			32	'Zacatecas'.
EXECUTE .

STRING decena (A2).
COMPUTE decena = SUBSTR(folio,7,2) .
VARIABLE LABELS decena 'decena Posicin para decena' .
value labels decena	11 	'Del 20 al 27 de Agosto'
			12 	'Del 30 de Agosto al 06 de Septiembre'
			13 	'Del 09 al 16 de Septiembre'
			14 	'Del 19 al 26 de Septiembre'
			15 	'Del 29 de Septiembre al 06 de Octubre'
			16 	'Del 09 al 16 de Octubre'
			17 	'Del 19 al 26 de Octubre'
			18 	'Del 29 de Octubre al 06 de Noviembre'
			19 	'Del 08 al 16 de Noviembre'.
EXECUTE .

STRING consecutivo (A3).
COMPUTE consecutivo = SUBSTR(folio,9,3) .
VARIABLE LABELS consecutivo 'consecutivo, 001 - 799 (seleccionadas), 801 - 899 (omitidas)' .
EXECUTE .

STRING id_hog (A1).
COMPUTE id_hog = SUBSTR(folio,12,1) .
VARIABLE LABELS id_hog 'id_hog Identificador del hogar'.
value labels id_hog       '0'	'Hogar principal'
			'1'	'Adicional 1'
			'2'	'Adicional 2'
			'3'	'Adicional 3'
			'4'	'Adicional 4'
			'5'	'Adicional 5'
			'6'	'Adicional 6'
			'7'	'Adicional 7'
			'8'	'Adicional 8'
			'9'	'Adicional 9'  .
EXECUTE.


***clave***.
Variable Labels clave 'clave Clave del gasto'.
value labels clave	'A001' 	'Maz en grano, pozolero, palomero'
			'A002' 	'Harina de maz'
			'A003'	'Masa de maz'
			'A004' 	'Tortilla de maz'
			'A005' 	'Fcula de maz (maicena, polvo para atole)'
			'A006' 	'Otros productos de maz: tostadas, hojuelas, pinole, etc.'
			'A007' 	'Harina de trigo (refinada o integral)'
			'A008' 	'Tortilla de harina'
			'A009' 	'Galletas saladas'
			'A010' 	'Galletas dulces'
			'A011' 	'Pan blanco: bolillo, telera, baguette'
			'A012' 	'Pan de dulce: en pieza o empaquetado'
			'A013' 	'Pan para emparedado, hamburgesa, hot-dog'
			'A014' 	'Pasteles y panecillos en pieza o empaquetado'
			'A015' 	'Pasta para sopa'
			'A016' 	'Otros productos de trigo: pasta para fritura, hojuelas, harina preparada, etc.'
			'A017' 	'Arroz en grano'
			'A018' 	'Otros productos de arroz: harina, tostado, etc.'
			'A019' 	'Avena'
			'A020' 	'Otros cereales: centeno, granola, cebada, etc.'
			'A021' 	'Frituras procesadas de trigo o maz'
			'A022' 	'Bistec y milanesa'
			'A023' 	'Pulpa (trozo y molida)'
			'A024' 	'Cocido o retazo con hueso'
			'A025' 	'Lomo y filete'
			'A026' 	'Cortes especiales: t-bone, roast beef agujas, etc.'
			'A027' 	'Chuleta y costilla'
			'A028' 	'Vsceras: hgado, riones, sesos, corazn, medula y otras partes de res'
			'A029' 	'Lomo y pierna'
			'A030' 	'Chuleta y costilla'
			'A031' 	'Pulpa, bistec, trozo y molida'
			'A032' 	'Vsceras: hgado, riones, sesos, corazn, medula y otras partes de puerco'
			'A033' 	'Pollo en piezas'
			'A034' 	'Pollo entero'
			'A035' 	'Gallina entera o en piezas'
			'A036' 	'Vsceras: corazn, hgado, etc., y otras partes del pollo'
			'A037' 	'Otras aves: pavo, pichn, pato, etc.'
			'A038' 	'Carnero y borrego'
			'A039' 	'Cabrito'
			'A040' 	'Otros: conejo, venado, iguana, rana, etc.'
			'A041' 	'Jamn'
			'A042' 	'Tocino'
			'A043' 	'Salchicha'
			'A044' 	'Chorizo y longaniza'
			'A045' 	'Carnes enchiladas o ahumadas'
			'A046' 	'Queso de puerco'
			'A047' 	'Carne de res seca: cecina, machaca, rellena, etc.'
			'A048' 	'Otros: pastel de pollo, salami, mortadela, etc.'
			'A049' 	'Huachinango'
			'A050' 	'Mojarra'
			'A051' 	'Robalo'
			'A052' 	'Mero'
			'A053' 	'Cazn, liza y bagre'
			'A054' 	'Camarn'
			'A055' 	'Otros pescados y mariscos: trucha, jaiba, ostin, almeja, etc.'
			'A056' 	'Sardinas'
			'A057' 	'Atn'
			'A058' 	'Secos: bacalao, charal, camarn, etc.'
			'A059' 	'Otros: abuln, ostin, pulpo, etc.'
			'A060' 	'Pasteurizada'
			'A061' 	'No pasteurizada (bronca)'
			'A062' 	'Evaporada'
			'A063' 	'Condensada'
			'A064' 	'En polvo (entera o descremada)'
			'A065' 	'Maternizada'
			'A066' 	'Otras: cabra, burra, etc.'
			'A067' 	'Fresco'
			'A068' 	'Chihuahua'
			'A069' 	'Oaxaca y asadero'
			'A070' 	'Manchego'
			'A071' 	'Amarillo'
			'A072' 	'Aejo y cotija'
			'A073' 	'Requesn'
			'A074' 	'Otros: enchilado, gruyere, parmesano, holands, crema, etc.'
			'A075' 	'Crema'
			'A076' 	'Mantequilla'
			'A077' 	'Otros: yoghurt, jocoque, etc.'
			'A078' 	'Gallina'
			'A079' 	'Otros: tortuga, pata, pava, etc.'
			'A080' 	'Aceite vegetal'
			'A081' 	'Manteca vegetal'
			'A082' 	'Manteca de puerco'
			'A083' 	'Margarina'
			'A084' 	'Otros: aceite de oliva, enjundia, etc.'
			'A085' 	'Papa'
			'A086' 	'Harina de papa para pur'
			'A087' 	'Otros: camote, yuca, ame, betabel, etc.'
			'A088' 	'Papas fritas en bolsa o agranel'
			'A089' 	'Tomate rojo (jitomate)'
			'A090' 	'Tomate verde'
			'A091' 	'Chile serrano y jalapeo'
			'A092' 	'Chile poblano para rellenar'
			'A093' 	'Otros chiles: habanero, rbol, etc.'
			'A094' 	'Cebolla'
			'A095' 	'Ajo'
			'A096' 	'Aguacate'
			'A097' 	'Repollo o col'
			'A098' 	'Lechuga'
			'A099' 	'Zanahoria'
			'A100' 	'Pepino'
			'A101' 	'Ejote'
			'A102' 	'Chcharo'
			'A103' 	'Elote'
			'A104' 	'Chayote'
			'A105' 	'Calabacitas'
			'A106' 	'Nopales'
			'A107' 	'Verdolagas, espinacas y acelgas'
			'A108' 	'Perejil'
			'A109' 	'Cilantro'
			'A110' 	'Epazote, ppalo y apio'
			'A111' 	'Verduras mixtas en bolsa'
			'A112' 	'Otros: alcachofa, quelites, romeritos, rbanos, poro, chilacayote, etc.'
			'A113' 	'Chiles envasados'
			'A114' 	'Chiles secos o en polvo'
			'A115' 	'Verduras envasadas (incluya aceitunas)'
			'A116' 	'Verduras y legumbres congeladas'
			'A117' 	'Frijol'
			'A118' 	'Garbanzo'
			'A119' 	'Otras: lentejas, haba, etc.'
			'A120' 	'Frijol (en caja o lata), soya'
			'A121' 	'Otras leguminosas (en lata o secas)'
			'A122' 	'Semillas a granel (nuez, pin, almendra, cacahuate, etc.)'
			'A123' 	'Semillas envasadas (nuez, pin, almendra, cacahuate, etc.)'
			'A124' 	'Naranja'
			'A125' 	'Limn'
			'A126' 	'Otros ctricos: lima, toronja, mandarina, etc.'
			'A127' 	'Pltano tabasco'
			'A128' 	'Otros pltanos: macho, dominico morado y manzano'
			'A129' 	'Manzana o pern'
			'A130' 	'Pera'
			'A131' 	'Durazno y chabacano'
			'A132' 	'Ciruela'
			'A133' 	'Fresa'
			'A134' 	'Guayaba'
			'A135' 	'Mango'
			'A136' 	'Mamey'
			'A137' 	'Papaya'
			'A138' 	'Meln'
			'A139' 	'Sanda'
			'A140' 	'Pia'
			'A141' 	'Jcama'
			'A142' 	'Uva'
			'A143' 	'Otras: guanbana, granada, tuna, higo, coco, tamarindo, etc.'
			'A144' 	'Almbar o conserva: durazno, mango, pia, cereza, etc.'
			'A145' 	'Cristalizadas y secas: pasitas, dtiles, chabacano, etc.'
			'A146' 	'Otras: frutas endulzadas, enchiladas, etc.'
			'A147' 	'Azcar (blanca y morena)'
			'A148' 	'Miel de abeja'
			'A149' 	'Otras: glass, moscabado, piloncillo, miel de maz, etc.'
			'A150' 	'Caf tostado (en grano o molido)'
			'A151' 	'Caf sin tostar (en grano)'
			'A152' 	'Caf soluble o instantneo'
			'A153' 	'Hojas para t (manzanilla, naranjo, jamaica, etc.)'
			'A154' 	'T soluble o instantneo'
			'A155' 	'Chocolate en tableta o en polvo'
			'A156' 	'Otros: cocoa, etc.'
			'A157' 	'Sal'
			'A158' 	'Pimienta, clavo y comino'
			'A159' 	'Canela'
			'A160' 	'Mayonesa'
			'A161' 	'Mostaza'
			'A162' 	'Salsa catsup'
			'A163' 	'Salsas picantes'
			'A164' 	'Mole'
			'A165' 	'Concentrados de pollo y tomate'
			'A166' 	'Vinagre'
			'A167' 	'Otros condimentos: aderezos, ablandadores, polvo para hornear'
			'A168' 	'Alimentos colados y picados de cualquier combinacin'
			'A169' 	'Cereales, sopas y galletas para beb'
			'A170' 	'Jugos de frutas y verduras de cualquier combinacin'
			'A171' 	'Carnitas y chicharrn'
			'A172' 	'Pollos rostizados'
			'A173' 	'Barbacoa'
			'A174' 	'Birria'
			'A175' 	'Pizzas'
			'A176' 	'Otros: sopa, guisados, ensaladas, tortas, encurtidos, menudo, pozole, etc.'
			'A177' 	'Chapulines, gusano de maguey, etc.'
			'A178' 	'Gelatinas, flanes y	 pudines en polvo'
			'A179' 	'Gelatinas, flanes y pudines'
			'A180' 	'Paletas, caramelos y otras golosinas'
			'A181' 	'Cajetas, jamoncillos y dulces de leche'
			'A182' 	'Mermeladas, ates,	 jaleas y crema de cacahuate'
			'A183' 	'Helados y nieves'
			'A184' 	'Otros: chilacayote, cocada, queso de tuna, visnaga, alegras, etc.'
			'A185' 	'Nixtamal y otros'
			'A186' 	'Gastos conexos para preparar alimentos'
			'A187' 	'Alimentos para animales de esparcimiento'
			'A188' 	'Alimentos para animales para uso del hogar'
			'A189' 	'Refrescos o bebidas (con o sin gas) y jugos naturales'
			'A190' 	'Agua mineral (con	o sin sabor)'
			'A191' 	'Jugos y nctares enlatados'
			'A192' 	'Agua purificada'
			'A193' 	'Concentrado y polvo para preparar agua'
			'A194' 	'Otros: hielo, granadina, jarabe natural, etc.'
			'A195' 	'Cerveza'
			'A196' 	'Brandy'
			'A197' 	'Pulque'
			'A198' 	'Tequila'
			'A199' 	'Whisky'
			'A200' 	'Ron'
			'A201' 	'Aguardiente, mezcal, sotol'
			'A202' 	'Vinos de mesa'
			'A203' 	'Otros: sidra, rompope, jerez cremas, vodka, etc.'
			'A204' 	'Bebidas preparadas'
			'A205' 	'Alimentos y/o bebidas en paquete'
			'A206' 	'1) Desayuno'
			'A207' 	'2) Comida'
			'A208' 	'3) Cena'
			'A209' 	'4) Entrecomidas'
			'A211' 	'Cigarros'
			'A212' 	'Puros'
			'A213' 	'Tabaco (en hoja y picado)'
			'B001' 	'Metro'
			'B002' 	'Autobs'
			'B003' 	'Trolebs, tranva'
			'B004' 	'Colectivo (pesero)'
			'B005' 	'Taxi, radio taxi (sitio)'
			'B006' 	'Autobs forneo'
			'B007' 	'Otros (bono de transporte, carretas; etc.)'
			'C001' 	'Detergentes'
			'C002' 	'Jabn de barra'
			'C003' 	'Blanqueadores'
			'C004' 	'Limpiadores (en polvo o lquido)'
			'C005' 	'Papel sanitario'
			'C006' 	'Servilletas y papel absorbente'
			'C007' 	'Platos y vasos desechables, papel aluminio y encerado'
			'C008' 	'Escobas y trapeadores'
			'C009' 	'Fibras, estropajos y escobetas'
			'C010' 	'Jergas y trapos de cocina'
			'C011' 	'Cerillos'
			'C012' 	'Pilas'
			'C013' 	'Focos'
			'C014' 	'Cera y limpia muebles'
			'C015' 	'Insecticidas'
			'C016' 	'Desodorante ambiental y sanitario'
			'C017' 	'Recipientes de lmina (cubetas, tinas, etc.)'
			'C018' 	'Recipientes de plstico (cubetas, tinas, mangueras, etc.)'
			'C019' 	'Otros artculos: suavizantes de tela, etc.'
			'C020' 	'Servicio domstico'
			'C021' 	'Lavandera'
			'C022' 	'Tintorera'
			'C023' 	'Jardinera'
			'C024' 	'Otros servicios: fumigacin, etc.'
			'D001' 	'Jabn de tocador'
			'D002' 	'Lociones y perfumes'
			'D003' 	'Pasta dental y enjuague bucal'
			'D004' 	'Champs, tintes y enjuagues'
			'D005' 	'Desodorante'
			'D006' 	'Crema, brillantina y crema para afeitar'
			'D007' 	'Navajas y rastrillos para afeitar'
			'D008' 	'Polvo y maquillaje facial'
			'D009' 	'Sombra, lpiz labial y de cejas, delineador, etc.'
			'D010' 	'Artculos de tocador para beb'
			'D011' 	'Pauelos desechables'
			'D012' 	'Paales desechables'
			'D013' 	'Toallas sanitarias'
			'D014' 	'Cepillo, peine y cepillo dentfrico'
			'D015' 	'Artculos elctricos (rasuradora, secadora, etc.)'
			'D016' 	'Reparacin y/o mantenimiento de artculos anteriores'
			'D017' 	'Otros: esmaltes y limas para uas, pasadores, etc.'
			'D018' 	'Corte de cabello y peinado'
			'D019' 	'Baos y masajes'
			'D020' 	'Permanentes y tintes'
			'D021' 	'Manicure'
			'D022' 	'Otros servicios: rasurar, depilar, etc.'
			'E001'	'Preprimaria'
			'E002'	'Primaria'
			'E003'	'Secundaria'
			'E004'	'Preparatoria, vocacional o normal'
			'E005'	'Superior (licenciaturas, mdicos, etc.)'
			'E006'	'Posgrado (maestras, doctorados, especialidades'
			'E007'	'Carrera tcnica o comercial'
			'E008'	'Estancias infantiles (excepto preprimaria)'
			'E009'	'Enseanza adicional'
			'E010'	'Educacin especial para discapacitados'
			'E011'	'Internados'
			'E012'	'Cuidado de nios (persona particular)'
			'E013'	'Transporte escolar'
			'E014'	'Libros para la escuela'
			'E015'	'Material escolar: cuadernos, carpetas, etc.'
			'E016'	'Equipo escolar: mquinas de escribir, calculadoras, etc.'
			'E017'	'Material para actividades tecnolgicas (educacin bsica, media o superior)'
			'E018'	'Material para educacin Tcnica'
			'E019'	'Material para educacin Adicional'
			'E020'	'Reparacin y/o mantenimiento de equipo escolar'
			'E021'	'Enciclopedias y libros (excluya los de la escuela)'
			'E022'	'Peridicos'
			'E023'	'Revistas'
			'E024'	'Audio cassetes, discos y discos compactos'
			'E025' 	'Otros'
			'E026' 	'Cines'
			'E027' 	'Teatros y conciertos'
			'E028' 	'Centros nocturnos (incluye alimentos, bebidas, tabaco, cover, propinas, etc.)'
			'E029' 	'Espectculos deportivos'
			'E030' 	'Lotera y juegos de azar'
			'E031' 	'Cuotas a: centros sociales, asociaciones, clubes, etc.'
			'E032' 	'Servicios de televisin por cable, satlite, pago por evento y paquetes'
			'E033' 	'Renta de: cassetes para video juego, discos compactos y video cassetes'
			'E034' 	'Otros gastos de recreacin: circos, museos, ferias, juegos mecnicos, balnearios, etc.'
			'F001'	'Telfono particular'
			'F002'	'Telfono pblico'
			'F003'	'Correo: estampillas, paqueteras, etc.'
			'F004'	'Telgrafo'
			'F005'	'Otros: Telex, giros, fax pblico, bper, etc.'
			'F006'	'Pagos de internet'
			'F007'	'Gasolina, diesel o gas'
			'F008'	'Aceites y lubricantes'
			'F009'	'Pensin y estacionamiento'
			'F010'	'Lavado y engrasado'
			'F011'	'Otros servicios: encerado, reparacin de llantas'
			'G001'	'Valor estimado del alquiler (Vivienda propia)'
			'G002'	'Cuota pagada (Vivienda propia)'
			'G003'	'Agua (Vivienda propia)'
			'G004'	'Impuesto predial (Vivienda propia)'
			'G005'	'Alquiler (Vivienda rentada o alquilada)'
			'G006'	'Agua (Vivienda rentada o alquilada)'
			'G007'	'Valor estimado del alquiler (Vivienda recibida como prestacin)'
			'G008'	'Agua (Vivienda recibida como prestacin)'
			'G009'	'Cuota o pago por la vivienda (Vivienda recibida como prestacin)'
			'G010'	'Valor estimado del alquiler (Vivienda prestada)'
			'G011'	'Agua (Vivienda prestada)'
			'G012'	'Impuesto predial (Vivienda prestada)'
			'G013'	'Alquiler (Alquiler de terrenos para uso exclusivo de la vivienda)'
			'G014'	'Agua (Alquiler de terrenos para uso exclusivo de la vivienda)'
			'G015'	'Valor estimado del alquiler (Otra situacin de la vivienda)'
			'G016'	'Cuota, renta o pago por la vivienda (Otra situacin de la vivienda)'
			'G017'	'Agua (Otra situacin de la vivienda)'
			'G018'	'Impuesto predial (Otra situacin de la vivienda)'
			'G019'	'Cuota, renta o pago por la vivienda (Slo para hogares adicionales)'
			'G020'	'Agua (Slo para hogares adicionales)'
			'G021'	'Impuesto predial (Slo para hogares adicionales)'
			'G022'	'Recoleccin de basura'
			'G023'	'Cuotas de vigilancia'
			'G024'	'Cuotas de administracin'
			'G025'	'Otros servicios'
			'G026'	'Energa elctrica'
			'G027'	'Gas'
			'G028'	'Petrleo'
			'G029'	'Carbn'
			'G030'	'Lea'
			'G031'	'Combustible para calentar'
			'G032'	'Velas y veladoras'
			'G033'	'Otros combustibles: cartn, papel, etc.'
			'H001'	'Pantalones para hombre de fibras sintticas (Para personas de 3 aos y ms)'
			'H002'	'Pantalones para hombre de mezclilla (Para personas de 3 aos y ms)'
			'H003'	'Otros pantalones para hombre (Para personas de 3 aos y ms)'
			'H004'	'Pantalones para mujer de fibras sintticas (Para personas de 3 aos y ms)'
			'H005'	'Pantalones para mujer de mezclilla (Para personas de 3 aos y ms)'
			'H006'	'Otros pantalones para mujer (Para personas de 3 aos y ms)'
			'H007'	'Camisas para hombre (Para personas de 3 aos y ms)'
			'H008'	'Playeras para hombre (Para personas de 3 aos y ms)'
			'H009'	'Blusas y playeras para mujer (Para personas de 3 aos y ms)'
			'H010'	'Trajes (Para personas de 3 aos y ms)'
			'H011'	'Sacos para hombre (Para personas de 3 aos y ms)'
			'H012'	'Vestidos (Para personas de 3 aos y ms)'
			'H013'	'Conjuntos (Para personas de 3 aos y ms)'
			'H014'	'Faldas (Para personas de 3 aos y ms)'
			'H015'	'Suteres (Para personas de 3 aos y ms)'
			'H016'	'Abrigos (Para personas de 3 aos y ms)'
			'H017'	'Chamarras y chaquetas (Para personas de 3 aos y ms)'
			'H018'	'Calzoncillos y truzas (Para personas de 3 aos y ms)'
			'H019'	'Camisetas (Para personas de 3 aos y ms)'
			'H020'	'Calcetines, calcetas y mallas (Para personas de 3 aos y ms)'
			'H021'	'Pantaletas (Para personas de 3 aos y ms)'
			'H022'	'Brasieres y fajas (Para personas de 3 aos y ms)'
			'H023'	'Fondos y corpios (Para personas de 3 aos y ms)'
			'H024'	'Medias, pantimedias y tobimedias (Para personas de 3 aos y ms)'
			'H025'	'Pijamas y camisones (Para personas de 3 aos y ms)'
			'H026'	'Batas (Para personas de 3 aos y ms)'
			'H027'	'Gabardinas (Para personas de 3 aos y ms)'
			'H028'	'Impermeables y mangas (Para personas de 3 aos y ms)'
			'H029'	'Uniformes y prendas de vestir para actividades educativas, artsticas y deportivas (Para personas de 3 aos y ms)'
			'H030'	'Vestimenta para eventos especiales derivados de la educacin (Para personas de 3 aos y ms)'
			'H031'	'Telas, confecciones y reparaciones (Para personas de 3 aos y ms)'
			'H032'	'Otras prendas para hombre (corbatas, etc.) (Para personas de 3 aos y ms)'
			'H033'	'Otras prendas para mujer (rebozo, etc.) (Para personas de 3 aos y ms)'
			'H034'	'Paales de tela. (Para menores de 3 aos)'
			'H035'	'Calzones de hule (Para menores de 3 aos)'
			'H036'	'Pantalones (Para menores de 3 aos)'
			'H037'	'Vestidos, trajes y mamelucos (Para menores de 3 aos)'
			'H038'	'Blusas y playeras (Para menores de 3 aos)'
			'H039'	'Suteres y chambritas (Para menores de 3 aos)'
			'H040'	'Camisetas (Para menores de 3 aos)'
			'H041'	'Calzones de tela (Para menores de 3 aos)'
			'H042'	'Calcetines y calcetas (Para menores de 3 aos)'
			'H043'	'Pijamas y batas (Para menores de 3 aos)'
			'H044'	'Telas, confecciones y reparacin (Para menores de 3 aos)'
			'H045'	'Otras prendas de vestir para beb: baberos, delantales, fajillas, etc. (Para menores de 3 aos)'
			'H046'	'Zapatos de piel para hombre'
			'H047'	'Zapatos de piel para mujer'
			'H048'	'Zapatos para menores de 3 aos'
			'H049'	'Zapatos de plstico para hombre'
			'H050'	'Zapatos de plstico para mujer'
			'H051'	'Zapatos de plstico para menores de 3 aos'
			'H052'	'Tenis'
			'H053'	'Otros tipos de calzado: huaraches, etc.'
			'H054'	'Servicios de limpieza y reparacin de calzado'
			'H055'	'Otros: agujetas, cremas, cepillos, etc.'
			'H056'	'Sombreros, gorros y cachuchas'
			'H057'	'Bolsas'
			'H058'	'Portafolios'
			'H059'	'Cinturones, carteras, monederos'
			'H060'	'Joyeras de fantasa'
			'H061'	'Relojes de pulso'
			'H062'	'Encendedores, cigarreras y polveras'
			'H063'	'Otros accesorios: diademas, lentes oscuros, etc.'
			'H064'	'Artculos y accesorios para el beb.'
			'H065'	'Reparacin y/o mantenimiento de los artculos anteriores'
			'I001'	'Vajilla completa de cristal, barro, plstico, etc.'
			'I002'	'Piezas sueltas de vajilla de cristal, barro, plstico, etc.'
			'I003'	'Recipientes o cajas de plstico para la cocina'
			'I004' 	'Vasos, copas y jarras de cristal, plstico, cermica, etc.'
			'I005' 	'Cubiertos'
			'I006' 	'Objetos ornamentales'
			'I007' 	'Accesorios de hule y plstico: jabonera, tapetes, espejos, etc.'
			'I008' 	'Reloj de pared o mesa'
			'I009' 	'Batera de cocina y piezas sueltas'
			'I010' 	'Olla express'
			'I011' 	'Otros utensilios: tijeras, abrelatas, pinzas para hielo, etc.'
			'I012' 	'Herramientas: pinzas, martillo, taladro, etc.'
			'I013' 	'Reparacin y/o mantenimiento de los artculos anteriores'
			'I014' 	'Colchones'
			'I015' 	'Colchonetas'
			'I016' 	'Cobertores y cobijas'
			'I017' 	'Sbanas'
			'I018' 	'Fundas'
			'I019' 	'Colchas'
			'I020' 	'Manteles y servilletas'
			'I021' 	'Toallas'
			'I022' 	'Cortinas'
			'I023' 	'Telas, confecciones y reparaciones de artculos anteriores'
			'I024' 	'Hilos, hilazas y estambres'
			'I025' 	'Agujas, cierres, botones y broches'
			'I026' 	'Otros artculos: hamacas, almohadas, cojines, secadores, etc.'
			'J001'	'Consultas mdicas (Atencin primaria o ambulatoria, no hospitalaria ni embarazo)'
			'J002'	'Consultas dentales (Atencin primaria o ambulatoria, no hospitalaria ni embarazo)'
			'J003'	'Consultas con el oculista, optometrista u oftalmlogo (Atencin primaria o ambulatoria, no hospitalaria ni embarazo)'
			'J004'	'Medicamentos recetados y vacunas (Atencin primaria o ambulatoria, no hospitalaria ni embarazo)'
			'J005'	'Anlisis clnicos (Atencin primaria o ambulatoria, no hospitalaria ni embarazo)'
			'J006'	'Estudios mdicos: Rayos X, ultrasonidos, tomografas, electroencefalogramas, etc. (Atencin primaria o ambulatoria, no hospitalaria ni embarazo)'
			'J007'	'Hierbas medicinales, amuletos y remedios caseros (Atencin primaria o ambulatoria, no hospitalaria ni embarazo)'
			'J008'	'Servicios no profesionales (curandero, huesero, etc.) (Atencin primaria o ambulatoria, no hospitalaria ni embarazo)'
			'J009'	'Otros: ambulancias, aplicaciones de inyecciones, etc. (Atencin primaria o ambulatoria, no hospitalaria ni embarazo)'
			'J010'	'Honorarios por servicios profesionales (Atencin hospitalaria, no incluye parto)'
			'J011'	'Medicamentos recetados (Atencin hospitalaria, no incluye parto)'
			'J012'	'Anlisis clnicos (Atencin hospitalaria, no incluye parto)'
			'J013'	'Estudios mdicos: Rayos X, ultrasonidos, tomografas, electrocardiogramas, etc. (Atencin hospitalaria, no incluye parto)'
			'J014'	'Hospitalizacin (Atencin hospitalaria, no incluye parto)'
			'J015'	'Otros: ambulancias, etc. (Atencin hospitalaria, no incluye parto)'
			'J016'	'Consultas mdicas (Servicios mdicos y medicamentos durante el embarazo)' 
			'J017'	'Servicios de partera (Servicios mdicos y medicamentos durante el embarazo)'
			'J018'	'Medicamentos recetados (Servicios mdicos y medicamentos durante el embarazo)'
			'J019'	'Anlisis clnicos (Servicios mdicos y medicamentos durante el embarazo)'
			'J020'	'Estudios mdicos, Rayos X, ultrasonido, etc. (Servicios mdicos y medicamentos durante el embarazo)'
			'J021'	'Servicios no profesionales (comadrona, bruja, etc.) (Servicios mdicos y medicamentos durante el embarazo)'
			'J022'	'Hierbas medicinales, remedios caseros y otros (Servicios mdicos y medicamentos durante el embarazo)'
			'J023'	'Hospitalizacin durante el embarazo no parto (Servicios mdicos y medicamentos durante el embarazo)'
			'J024'	'Otras: Aplicacin, inyecciones, ambulancias (Servicios mdicos y medicamentos durante el embarazo)'
			'J025'	'Honorarios por servicios profesionales (Servicios mdicos durante el parto)'
			'J026'	'Servicios de partera (Servicios mdicos durante el parto)'
			'J027'	'Medicamentos recetados (Servicios mdicos durante el parto)'
			'J028'	'Hospitalizacin, sanatorios, clnicas, etc. (Servicios mdicos durante el parto)'
			'J029'	'Anlisis clnicos (Servicios mdicos durante el parto)'
			'J030'	'Estudios mdicos: Rayos X, ultrasonido, etc. (Servicios mdicos durante el parto)'
			'J031'	'Servicios no profesionales (comadrona, curandero, etc.) (Servicios mdicos durante el parto)'
			'J032'	'Otros: ambulancias, etc. (Servicios mdicos durante el parto)'
			'J033'	'Material para primeros auxilios (algodn, gasa, jeringas, etc.) (Material mdico y medicamentos sin receta)'
			'J034'	'Anticonceptivos (Material mdico y medicamentos sin receta)'
			'J035'	'Vitaminas (Material mdico y medicamentos sin receta)'
			'J036'	'Analgsicos, antibiticos, antidiarricos (Material mdico y medicamentos sin receta)'
			'J037'	'Jarabes, tnicos y brebajes (Material mdico y medicamentos sin receta)'
			'J038'	'Otros medicamentos sin receta (Material mdico y medicamentos sin receta)'
			'J039'	'Anteojos y lentes de contacto (Aparatos ortopdicos y teraputicos)'
			'J040'	'Placas y puentes dentales (Aparatos ortopdicos y teraputicos)'
			'J041'	'Aparatos para sordera (Aparatos ortopdicos y teraputicos)'
			'J042'	'Otros aparatos: ortopdicos (muletas, sillas de ruedas, etc.) (Aparatos ortopdicos y teraputicos)'
			'J043'	'Reparacin y/o mantenimiento de los aparatos anteriores (Aparatos ortopdicos y teraputicos)'
			'J044'	'Cuotas a hospitales o clnicas (Seguro mdico)'
			'J045'	'Cuotas a compaas aseguradoras (Seguro mdico)'
			'K001'	'Ventilador'
			'K002'	'Aparatos telefnicos'
			'K003'	'Aparatos de aire acondicionado'
			'K004'	'Mquina de coser'
			'K005'	'Cocina integral'
			'K006'	'Estufa de gas'
			'K007'	'Estufas de otros combustibles (petrleo, carbn, etc.)'
			'K008'	'Refrigerador'
			'K009'	'Licuadora'
			'K010'	'Batidora'
			'K011'	'Plancha'
			'K012'	'Extractor de jugos'
			'K013'	'Lavadora'
			'K014'	'Aspiradora'
			'K015'	'Calentador de gas'
			'K016'	'Calentador de otros combustibles'
			'K017'	'Lmparas elctricas'
			'K018'	'Lmparas de otros combustibles'
			'K019'	'Tanque de gas e instalacin'
			'K020'	'Lavadero y tinaco'
			'K021'	'Otros aparatos: tostador, calefactor, horno de microondas, etc.'
			'K022'	'Reparacin, instalacin y/o mantenimiento de los artculos anteriores'
			'K023'	'Juego de recmara'
			'K024'	'Piezas sueltas de recmara (camas, tocadores, literas, cunas, cmodas, buros, roperos, etc.)'
			'K025'	'Juego de comedor o antecomedor'
			'K026'	'Piezas sueltas para comedor o antecomedor (mesa, silla, etc.)'
			'K027'	'Juego de sala'
			'K028'	'Piezas sueltas para sala (mesa de centro, etc.)'
			'K029'	'Muebles para cocina (gabinete, mesa, etc.)'
			'K030'	'Muebles para bao'
			'K031'	'Alfombras y tapetes'
			'K032'	'Otros muebles: librero, escritorio, mesa para t.v., etc.'
			'K033' 	'Reparacin y/o mantenimiento de los artculos anteriores'
			'K034' 	'Materiales para: reparacin, mantenimiento y ampliacin (Mantenimiento, reparacin y ampliacin de la vivienda que habita el hogar)'
			'K035' 	'Servicios de: reparacin, mantenimiento y ampliacin, etc. (Mantenimiento, reparacin y ampliacin de la vivienda que habita el hogar)'
			'K036' 	'Materiales para: reparacin, mantenimiento, ampliacin y construccin (Mantenimiento, reparacin, ampliacin y construccin de la vivienda que no habita el hogar)'
			'K037' 	'Servicios para: reparacin, mantenimiento, ampliacin y construccin (Mantenimiento, reparacin, ampliacin y construccin de la vivienda que no habita el hogar)'
			'L001' 	'Radio y radio despertador sin tocacintas'
			'L002' 	'Estreo o modular'
			'L003' 	'Grabadora con o sin despertador excepto con disco compacto'
			'L004' 	'T. V. blanco y negro'
			'L005'	'T. V. color'
			'L006'	'Videocassetera'
			'L007'	'Computadora'
			'L008'	'Antena parablica'
			'L009'	'Accesorios: bocinas, audfonos, antena area, etc.'
			'L010'	'Videocassetes'
			'L011'	'Reproductor de discos compactos para vehculos y auto estreo'
			'L012'	'Reproductor de disco compacto'
			'L013' 	'Alquiler de t.v. y equipo'
			'L014' 	'Otros aparatos: regresadora de video, reproductor de cassete personal (walkman),etc.'
			'L015' 	'Reparacin y mantenimiento de los artculos anteriores'
			'L016' 	'Proyectores'
			'L017' 	'Cmaras fotogrficas y de video'
			'L018' 	'Material fotogrfico, pelculas, lentes, etc.'
			'L019' 	'Otros artculos y servicios: tripie, alquiler de equipo: proyectores, etc.'
			'L020' 	'Reparacin y mantenimiento de los artculos anteriores'
			'L021' 	'Juguetes, juegos de mesa'
			'L022' 	'Juegos electrnicos, videojuegos'
			'L023' 	'Instrumentos musicales'
			'L024' 	'Artculos de deporte y cacera'
			'L025' 	'Artculos de jardinera: plantas, flores, macetas, tierra, abono, etc.'
			'L026' 	'Reparacin y mantenimiento de los artculos anteriores'
			'L027' 	'Compra y cuidado de animales domsticos (excluya alimentacin)'
			'M001'	'Transporte forneo'
			'M002'	'Transporte ferroviario'
			'M003'	'Transporte areo'
			'M004'	'Servicios de carga y mudanza o flete'
			'M005'	'Cuotas de autopista'
			'M006'	'Otros: lancha, barco, carreta, alquiler de vehculos, etc.'
			'M007'	'Automvil y/o Guayin'
			'M008'	'Camioneta (Pick Up)'
			'M009'	'Motoneta y motocicleta'
			'M010'	'Bicicleta'
			'M011'	'Otros: remolque, lancha, etc.'
			'M012'	'Llantas'
			'M013'	'Acumulador'
			'M014'	'Refacciones: bujas, bandas, filtros, etc.'
			'M015'	'Partes de vehculos: vidrios, salpicadera, etc.'
			'M016'	'Accesorios: espejos, manijas, antenas, etc.'
			'M017'	'Servicio de afinacin, alineacin y balanceo'
			'M018'	'Otros servicios: ajuste de motor, de frenos, hojalatera, pintura, etc.'
			'N001'	'Servicios profesionales: abogados, notarios, arquitectos, etc. (no incluya mdicos)'
			'N002'	'Funerales, cementerios'
			'N003'	'Paquetes para fiesta (saln, comida, orquesta)'
			'N004'	'Gastos tursticos: paquetes, hospedaje, alimentos, tours, etc.'
			'N005'	'Hospedaje o alojamiento (con o sin alimento)'
			'N006'	'Gastos en cargos comunales para festividades locales'
			'N007'	'Contribuciones para obras de servicio pblico local'
			'N008'	'Seguros de automvil'
			'N009'	'Seguros contra incendio, daos y riesgos para la vivienda, educacin y seguro devida (no capitalizable)'
			'N010'	'Otros gastos diversos no comprendidos en las categoras anteriores'
			'N011'	'Indemnizaciones pagadas a terceros'
			'N012'	'Prdidas y robos en dinero (excluya negocios)'
			'N013'	'Ayuda a parientes y personas no miembros del hogar (en dinero)'
			'N014'	'Contribuciones a instituciones benficas, iglesias, cruz roja (en dinero), incluye los servicios eclesisticos'
			'N015'	'Servicios del sector pblico: expedicin de pasaportes, actas, ttulos, etc.'
			'N016'	'Trmites para vehculos: licencias, placas, verificacin vehicular, etc.'
			'T101'	'Alimentos, bebidas no alcohlicas regalados.'
			'T102'	'Bebidas alcohlicas regaladas.'
			'T103'	'Tabaco regalado.'
			'T902'	'Transporte pblico regalado'
			'T903'	'Artculos del perodo mensual regalados'
			'T904'	'Artculos del perodo trimestral regalados'
			'T905'	'Artculos del perodo semestral regalados'
			'Q001'	'Depsitos en cuentas de ahorros, tandas, cajas de ahorro, etc.'
			'Q002'	'Prstamos a terceros'
			'Q003'	'Pagos a tarjeta de crdito bancaria o casa comercial'
			'Q004'	'Pago de deudas a la empresa donde trabajan y/o a otras personas o instituciones (excluya crditos hipotecarios)'
			'Q005'	'Compra de monedas nacionales o extranjeras, metales preciosos, alhajas, obras de arte, etc.'
			'Q006'	'Seguro de Vida'
			'Q007'	'Herencias, dotes y legados'
			'Q008'	'Compra de casas, condominios, locales o terrenos que no habite el hogar'
			'Q009'	'Compra de terrenos, casas o condominios que habita el hogar'
			'Q010'	'Pago de hipotecas de bienes inmuebles: casas, terrenos, edificios, etc.'
			'Q011'	'Otras erogaciones no consideradas en las preguntas anteriores'
			'Q012'	'Compra de maquinaria, equipo, animales destinados a la produccin, etc., utilizados en negocios propiedad del hogar'
			'Q013'	'Balance negativo en negocios propiedad del hogar no agropecuarios y agropecuarios'
			'Q014'	'Compra de valores: cdulas, acciones y bonos'
			'Q015'	'Compra de marcas, patentes y derechos de autor'
			'T906 '	'Erogaciones regaladas'.
Execute.

***lug_com***.
Variable Labels lug_com 'lug_com Lugar de compra'.
value labels lug_com	01 	'Mercado'
			02 	'Tinguis o mercado sobre ruedas y vendedores ambulantes'
			03 	'Tiendas especficas del ramo: miscelneas, tiendas de abarrotes, ultramarinos, vinateras, polleras, etc.'
			04 	'Supermercados y tiendas departamentales'
			05 	'Compras fuera del pas'
			06 	'Restaurantes'
			07 	'Loncheras, fondas, torteras, taqueras, cocinas econmicas, cenaduras'
			08 	'Cafeteras'
			09 	'Pulquera, cantina o bar'
			10 	'Otros'
			11 	'En el trabajo'
			12 	'En la escuela'.
Execute.

***dia***.
Variable Labels dia 'dia Da de referencia'.
Execute.

***num_ren***.
Variable Labels num_ren 'num_ren Nmero de rengln'.
Execute.

***cantidad***.
Variable Labels cantidad 'cantidad Cantidad en kilogramos o litros'.
Execute.

***precio***.
Variable Labels precio 'precio Precio del producto'.
Execute.

***gasto***.
Variable Labels gasto 'gasto Gasto efectuado'.
Execute. 

***pago_mp***.
Variable Labels pago_mp 'pago_mp Pago el mes pasado'.
Execute.

***gas_tri***.
Variable Labels gas_tri 'gas_tri Gasto trimestral normalizado'.
Execute. 



